/*  ==================================  */
/*  =============  RESET   =============  */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, address, em, img, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, input, select, textarea, button, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, footer, header, hgroup, menu, nav, section, summary {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: separate;
  border-spacing: 0; }

/*  =============  RESET   =============  */
/*  ==================================  */
/*  ==================================  */
/*  =============  GENERAL   =============  */
.Hidden,
#SkipLinks {
  position: absolute;
  left: -10000em;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden; }

#Wrapper {
  width: 960px;
  margin: 0 auto; }

strong {
  font-weight: bold; }

em {
  font-style: italic; }

p {
  margin: 0 0 1em 0; }

ul {
  margin: 0 0 1em 0;
  list-style: square; }

ol {
  margin: 0 0 1em 0;
  list-style: decimal; }

ul li,
ol li {
  padding: 0 0 0 0.5em;
  margin: 0 0 0 2em; }

dl {
  margin: 0 0 1em 0; }

dl dt {
  font-weight: bold; }

dl dd {
  margin: 0 0 0 2.5em; }

a {
  color: #005999;
  text-decoration: none; }

a:hover,
a:focus {
  text-decoration: underline; }

sup {
  font-size: 80%;
  vertical-align: top; }

/*  =============  GENERAL   =============  */
/*  ==================================  */
/*  ==================================  */
/*  ========  HEADER + FOOTER   ========  */
#Header {
  float: left;
  width: 100%; }

#Header ul,
#Footer ul {
  list-style: none; }

#Linguistic {
  padding: 0.4em 1%;
  float: left;
  width: 98%; }

#Linguistic ul {
  float: left;
  width: auto;
  margin: 0; }

#Linguistic li {
  float: left;
  width: auto;
  padding: 0;
  margin: 0 3px 0 0; }

#Linguistic li a {
  display: block;
  padding: 0.1em 3px; }

#Linguistic li.Selected a {
  cursor: text; }

#Linguistic p {
  float: right;
  width: auto;
  margin: 0 35px 0.7em 0; }

#Global {
  padding: 0.8em 1% 0 1%;
  float: left;
  width: 98%; }

#Global .Title {
  float: left;
  width: auto; }

#Global .Title img {
  float: left;
  width: auto; }

#Global .Title span {
  float: right;
  width: auto;
  padding: 1.2em 0 0 10px;
  margin-left: 10px;
  float: left;
  width: auto;
  padding-bottom: 2px; }

#Global .Toolbar {
  float: right;
  width: auto;
  padding: 0 10px; }

#Global .Toolbar ul {
  float: left;
  width: auto;
  padding-top: 1.5em; }

#Global .Toolbar li {
  float: left;
  width: auto;
  padding: 0 2px;
  margin: 0; }

#Global .GlobalLinks {
  float: left;
  padding-right: 6px;
  padding-bottom: 0.1em;
  margin-bottom: 0; }

#Global .GlobalLinks li {
  padding: 0 8px; }

#Global .GlobalLinks li.Selected a {
  text-decoration: none;
  color: #333;
  font-weight: bold; }

#Global .GlobalLinks li:first-child {
  padding-left: 0; }

#Global .Setfont li:last-child {
  padding-right: 0; }

#Navigation {
  float: left;
  width: 100%;
  padding: 0;
  margin: 0.78em 0 0 0; }

#Navigation li {
  float: left;
  width: 191px;
  padding: 0;
  margin: 0; }

#Navigation li a {
  display: block;
  text-align: center;
  padding: 0.7em 0; }

#Footer {
  padding: 1.250em 1% 3em 1%;
  float: left;
  width: 98%; }

#Footer .Copyright {
  float: left;
  width: auto; }

#Footer .Copyright p {
  margin: 0; }

#Footer .Regulations {
  float: right;
  width: auto; }

#Footer .Regulations li {
  float: left;
  width: auto;
  padding: 0 5px;
  margin: 0; }

#Footer .Regulations li:last-child {
  padding-right: 0; }

/*  ========  HEADER + FOOTER   ========  */
/*  ==================================  */
/*  ==================================  */
/*  ==============  MAIN   ==============  */
#Main {
  float: left;
  width: 98%;
  padding: 1.78em 1% 5em 1%;
  padding-top: 3em; }

#Main p,
#Main ul,
#Main ol {
  float: left;
  width: 100%; }

#Main .Highlight p,
#Main .Highlight ul,
#Main .Highlight ol {
  width: auto; }

#Main .portlet-actions ul {
  width: auto; }

h1 {
  float: left;
  width: 100%;
  padding-bottom: 0.3em;
  margin-bottom: 0.5em; }

h2 {
  float: left;
  width: 100%;
  padding-bottom: 0.3em; }

h2 span {
  padding-left: 5px; }

.GridTitle {
  padding: 0.3em 1%;
  width: 98%;
  margin-bottom: 0.5em; }

p.PatentTitle {
  float: left;
  width: 98%;
  padding: 0.8em 1%; }

.Text p {
  padding-top: 0.5em;
  margin: 0;
  float: left;
  width: 100%; }

/*  ==============  MAIN   ==============  */
/*  ==============  LIFERAY OVERWRIGHTS   ==============  */
.site-breadcrumbs {
  margin-top: -25px;
  margin-bottom: 25px; }

.site-breadcrumbs ul {
  border: 0; }

.site-breadcrumbs li.first a {
  color: #C8271D;
  font-weight: normal;
  font-size: 1em; }

.site-breadcrumbs li.last a {
  color: #333; }

.site-breadcrumbs li span {
  background: url("/bpp-portal-theme/images/divider_breadcrumb.gif") no-repeat right 4px;
  padding-right: 10px; }

.site-breadcrumbs li.last span {
  background-image: none; }

.site-breadcrumbs li.last a:hover {
  text-decoration: none; }

.site-breadcrumbs li {
  padding-right: 5px; }

a.button-link {
  padding: 1em 0 1em 13%;
  color: #C8271D;
  border: 1px solid #D0D0CB;
  border-radius: 2px;
  text-shadow: none;
  font-weight: bold;
  background: url("/bpp-portal-theme/images/icon_arrow.gif") #f5f6f3 no-repeat 10px 10px;
  float: left;
  width: 87%; }

/*  ==============  LIFERAY OVERWRIGHTS   ==============  */
/*  ==================================  */

